
Namespace App
    Public Class Runtime
        Public Shared Log As Tools.CLog

        Public Shared Sub CreateRuntime()
            Log = Tools.CLog.GetInstance

        End Sub

    End Class
End Namespace